@import url('https://fonts.googleapis.com/css2?family=Skranji:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fredoka+One&display=swap');
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Source Sans Pro', sans-serif;
}

/* @font-face {
    font-family: 'Oswald', sans-serif;
    src: url(Oswald.ttf);
} */
html {
    scroll-behavior: smooth;
}

:root {
    --var-celeste-alto: #55D3EE;
    --var-celeste-bajo: #66D6EE;
    --var-naranja: #F63802;
    --var-rojo: #F63802;
    --var-negro: #565656;

}

p {
    color: var(--var-negro);
}


.content-swi {
    width: 100%;
    background-color: red;
    height: 500px;
}

.swiper-container {
    width: 100%;
    padding-top: 150px;
    padding-bottom: 50px;
}

.info {
    height: 300px;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
    width: 350px;
}

.info h5 {
    margin: 0;
    padding-top: 15px;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    height: 60px;
    background: rgba(0, 0, 0, 0.685);
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

.info span {
    font-size: 15px;
    color: red;
    font-weight: bold;
}


.descargar {
    width: 100%;
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.descargar img {
    width: 170px;
    margin: 0 10px;
}

.redes {
    width: 100%;
    backdrop-filter: red;
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    top: 50px;
}

.redon-redes {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 5%;
    left: 7%;
}

.redon-redes a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border: 2px solid white;
    background-color: var(--var-naranja);
    margin: 0 7px;
    text-decoration: none;
    border-radius: 50%;
    transition: .5s;
}

.redon-redes a:hover {
    background-color: #e58600;
    transition: .5s;
}

.redon-redes a i {
    color: white;
}

.redes span {
    color: white;
    font-size: 20px;
    font-weight: 600;
}

.select-pais {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    top: 5px;
    border-radius: 5px;
    position: relative;
}

.pais {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 10px 15px;
    text-decoration: none;
    margin: 0 0 5px 0;
    background-color: #000a0c25;
    ;
    border-radius: 20px;
}

.pais img {
    width: 20px;
}

.pais span {
    margin: 0 6px;
    color: white;
    font-weight: 600;
}

.pais i {
    color: white;
    font-size: 10px;
}

.hover-idioma {
    position: absolute;
    bottom: -45px;
    transition: .5s;
    opacity: 0;
    visibility: hidden;
}

.select-pais:hover .hover-idioma {
    transform: translateY(0px);
    visibility: visible;
    transition: .5s;
    opacity: 1;
}



header {
    width: 100%;
    position: absolute;
    top: 0;

}

.menu {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1.5% 7%;
}

.logo-menu img {
    width: 100px;
}

.anclas {
    display: flex;
    align-items: center;
    list-style: none;
    z-index: 99;
}

.menu-anclas {
    margin: 0 13px;
    color: white;
    font-weight: 600;
    font-size: 18px;
    text-decoration: none;
    padding: 10px 15px;
    transition: .5s;
}

.menu-anclas:hover {
    background-color: var(--var-naranja);
    transition: .5s;
    color: white;
    border-radius: 22px;

}

.portada {
    width: 100%;
    height: 100vh;
    background-image: url("../image/portada-3.png");
    background-position: bottom;
    background-size: cover;
    background-repeat: none;
    z-index: 4;
    display: FLEX;
    align-items: center;
}

.portada-prin {
    width: 60%;
    height: 100vh;
    position: relative;
}

.portada-prin img {
    width: 900px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.mascotas-cel {
    width: 380px;
    padding-top: 30%;
}

.text-portada {
    width: 50%;
    position: relative;
    padding: 5% 7%;
    top: 1%;
}



.text-portada h1 {
    color: white;
    text-transform: uppercase;
    font-size: 45px;
    margin-bottom: 10px;
    font-weight: 500;
    font-family: 'Fredoka One', cursive;
    letter-spacing:0.5px;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.text-portada p {
    color: white;
    font-weight: 600;
    font-size: 20px;
    width: 90%;
}

.nosotros {
    width: 100%;
    padding: 6% 10% 4% 10%;
    display: flex;


}

.min-text-acerca h2 {
    color: var(--var-celeste-alto);
    font-size: 42px;
    text-align: left;
    font-weight: 500;
    font-family: 'Fredoka One', cursive;
 letter-spacing:0.5px;
}

.text-acerca p {
    color: var(--var-negro);
    font-size: 18px;
    text-align: left;
    margin-top: 10px;

}

.text-acerca {
    width: 60%;
    padding: 2% 0% 2% 5%;

}

.portada-top {
    width: 50%;
    height: 100vh;
    position: relative;
    display: block;
}

.portada-top img {
    width: 1050px;
    position: absolute;
    bottom: 0;
    right: 45px;
}

.objetivos {
    width: 100%;
    margin-top: 10px;
}



.eti {
    display: flex;
    align-items: center;
}



.proposito {
    font-size: 27px;
    color: var(--var-naranja);
    font-weight: 700;
    padding: 2.5% 0;
    margin: 2% 0 0% 0;
    text-align: center;
    border-radius: 5px;

}
.comillas{
    font-size: 28px;
    font-weight: 800;
    margin: 0 2px;
}

.eti h3 {
    color: var(--var-naranja);
    font-size: 20px;
    font-weight: 800;
    margin: 0 5px;
}

.eti i {
    color: var(--var-naranja);
    font-size: 20px;
}

.cajon-ob {
    width: 100%;
    padding: 2% 0;

}

.img-text-acerca {
    width: 50%;
    text-align: center;

}

.img-text-acerca img {
    width: 450px;
    border-radius: 10px;
}

.descargar-fixed {
    width: 100%;
    background-image: url(../image/fondo-fixed.jpg);
    background-size: cover;
    background-repeat: none;
    background-position: left;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.3%;
    position: sticky;
    bottom: 0;
    z-index: 3;
}

.ancho-img {
    width: 90px;
    height: 65px;
    position: relative;
}

.ancho-img img {
    width: 180px;
    position: absolute;
    top: -25px;
    left: -85px;
}

.logo-fixed {
    display: flex;
}

.logo-fixed img {
    width: 140px;
    margin: 0 5px;
}

.descargar-fixed h2 {
    color: white;
    margin: 0 20px 0 25px;
    text-shadow: 1px 1px 2px #F63802;
    font-family: 'Lilita One', cursive !important;
    letter-spacing: 0.2px;
    font-weight: 300;


}

.versiones {
    width: 100%;
    padding: 2% 10%;
}

.text-ver {
    width: 100%;
    text-align: center;
}

.text-ver h2 {
    color: var(--var-celeste-alto);
    font-size: 42px;
      font-weight: 500;
    font-family: 'Fredoka One', cursive;
    letter-spacing:0.5px;
    padding: 5px 10px;
}

.text-ver p {
    color: var(--var-negro);
    font-size: 18px;
    margin-top: 0px;
}

.widgets-versiones {
    width: 100%;
    padding: 2% 5% 4% 5%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wid-versiones {
    width: 33%;
    padding: 2%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

.hover-login {
    position: absolute;

    padding: 15px;
    border-radius: 5px;
    transition: .5s;
    z-index: 99999!important;


}

.hover-login img {
    width: 200px;
    border-radius: 5px;
    z-index: 99999999999999999 !important;

}

.left-user {
    right: 65px;
    border-radius: 5px;
    background-color: var(--var-celeste-alto);
    padding: 5px;
    opacity: 0;


}

.left-pro {
    right: 65px;
    border-radius: 5px;
    background-color: var(--var-naranja);
    padding: 5px;
    opacity: 0;


}

.left-host {
    right: 65px;
    border-radius: 5px;
    background-color: var(--var-rojo);
    padding: 5px;
    opacity: 0;

}

.user:hover .left-user {
    opacity: 100%;
    transition: .5s;
    transform: translateY(-90px);
}

.pro:hover .left-pro {
    opacity: 100%;
    transition: .5s;
    transform: translateY(-90px);
}

.host:hover .left-host {
    opacity: 100%;
    transition: .5s;
    transform: translateY(-90px);
}

.logo-version {
    width: 100%;
    text-align: center;
}

.logo-version img {
    width: 80px;
    text-align: center;
    color: white;
    padding: 2%;
    border-radius: 8px;
}

.wid-versiones h3 {
    font-size: 20px;
    color: white;
    font-weight: 600;
    margin: 0 5px;
    text-align: center;
}

.user {
    background-color: var(--var-celeste-alto);
    border-radius: 7px;

    background-image: linear-gradient(180deg, rgba(119, 230, 255, 0.947) 0%, rgba(61, 219, 255, 0.925) 35%), url('../image/nosotros.jpg');
    padding: 3% 0;

}

.pro {
    background-color: var(--var-naranja);
    background-image: linear-gradient(180deg, rgba(249, 146, 3, 0.933) 0%, rgba(249, 146, 3, 0.927) 35%), url('../image/nosotros.jpg');
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

.host {
    background-color: var(--var-rojo);
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    background-image: linear-gradient(180deg, rgba(246, 55, 2, 0.852) 0%, rgba(246, 55, 2, 0.863) 35%), url('../image/nosotros.jpg');

}

.beneficios {
    width: 100%;
    padding: 3% 10%;
    background-image: url("../image/beneficios.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    height: 300px;
}

.text-bene {
    position: relative;
    top: 5%;
}

.text-bene h2 {
    color: white;
    font-size: 30px;
    padding: 1% 2%;
    margin-bottom: 20px;
    background-color: var(--var-naranja);
    box-shadow: rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px, rgba(17, 17, 26, 0.1) 0px 24px 80px;
    display: inline-block;
    border-radius: 5px;
    border-bottom-right-radius: 25px;
   font-weight: 500;
    font-family: 'Fredoka One', cursive;
    letter-spacing:0.5px;
}

.cajon-bene {
    width: 100%;
    display: flex;
    flex-direction: column;

}

.cajon-bene p {
    width: 50%;
    color: white;
    font-weight: 600;
    font-size: 20px;
}

.check-list {
    display: flex;
    align-items: center;
}

.check-list p {
    color: white;
    font-size: 20px;
    margin: 8px 0;
    font-weight: 600;
    position: relative;
    margin-left: 5px;
}

.check-list img {
    width: 24px;
    position: relative;
    top: 1px;
}

.productos {
    width: 100%;
    padding: 4% 10%;
}

.text-pro {
    margin-bottom: 40px;
}

.text-pro h2 {
    text-align: center;
    font-size: 40px;
       font-weight: 500;
    font-family: 'Fredoka One', cursive;
    letter-spacing:0.5px;
    color: var(--var-celeste-alto);
    margin-bottom: 10px;
}

.text-pro p {
    color: var(--var-negro);
    font-size: 18px;
    text-align: center;
}

.widget-productos {
    display: flex;
    justify-content: space-between;
}

.wid-pro {
    display: flex;
    align-items: flex-start;
    width: 100%;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    padding: 2% 1%;
    border-radius: 5px;
    transition: .5s;

}



.icon-3d {
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-3d img {}

.alimentos {
    width: 124px !important;
}

.acc {
    width: 75px !important;
}

.device {
    width: 70px !important;
}

.ropa {
    width: 120px !important;
}

.text-wid-pro {}

.text-wid-pro h3 {
    color: var(--var-naranja);
}

.text-wid-pro p {
    margin-top: 5px;
}

.servicios {
    width: 100%;
    padding: 4% 10% 2% 10%;
}

.service-wid-pro {
    width: 100%;
}

.veterinario {
    width: 140px !important;

}

.spa {
    width: 80px !important;
}

.transporte {
    width: 110px !important;
}

.host-service {
    width: 70px !important;
}

.comunidad {
    width: 100px !important;
}

.contacto {
    width: 100%;
    padding: 3% 10%;
    background-image: url("../image/conejo.png");
    background-size: cover;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
}

.cuadro-contacto {
    width: 52%;
    border-radius: 7px;
    padding: 4% 5% 1% 5%;
    overflow: hidden;
    background: rgb(119, 231, 255);
    background: white;
}

.text-contacto {
    text-align: center;
    width: 100%;
    padding: 0%;
}

.text-contacto h2 {
    color: var(--var-naranja);
    font-size: 35px;
      font-weight: 500;
    font-family: 'Fredoka One', cursive;
    letter-spacing:0.5px;
    text-align: center;
    border-radius: 5px;
    display: inline-block;
}

.text-contacto p {
    margin-top: 10px;
    font-size: 18px;
    color: #565656;
    margin-bottom: 35px;
}

.logo-contacto {
    width: 100%;
    text-align: center;

}

.logo-contacto img {
    width: 100px;
    margin-bottom: 15px;
}

.imagen-contacto img {
    width: 100%;
    border-bottom-left-radius: 7px;
    border-bottom-Right-radius: 7px;
    position: relative;
    bottom: -5px;
}

.cajon-flex {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    padding: 2% 0%;
}

.cajon-form {
    width: 48%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.cajon-form input:focus {
    border-bottom: 1px solid var(--var-naranja);
}

.cajon-form label {
    color: #8d8d8d;
}

.cajon-form input {
    width: 100%;
    padding: 2%;
    border: none;
    border-bottom: 2px solid rgb(228, 228, 228);
    margin-top: 5px;
    outline: none;
    font-size: 18px;
    font-weight: 600;
    color: #565656;
}

.btn-contacto {
    width: 100%;
    text-align: center;
    padding: 5% 0;
}

.btn-contacto input {
    outline: none;
    padding: 3% 10%;
    color: white;
    background-color: var(--var-naranja);
    border-radius: 5px;
    border: none;
    font-size: 18px;
    font-weight: 600;
    transition: .5s;
    cursor: pointer;
}

.btn-contacto input:hover {
    background-color: #e58600;
    transition: .5s;
}

footer {
    width: 100%;
    background-color: #67E4FF;
    background-size: cover;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 3% 10% 3% 10%;

    background-image: linear-gradient(180deg, #46ddfffa 0%, #55dcfbf5 35%), url('../image/contact-foot.png');

}

.pet-foot img {
    width: 90px;
}

.cajon-foot {
    width: 28%;
}

.pet-foot p {
    color: white;
    font-size: 20px;
    margin-top: 10px;
}

.cajon-foot {
    display: flex;
    flex-direction: column;
}

.cajon-foot h4 {
    color: white;
    font-size: 24px;
    margin-bottom: 10px;
}

.cajon-foot a {
    color: white;
    margin: 10px 0;
    font-size: 18px;
    text-decoration: none;
    display: block;
    font-weight: 500;
    padding: 0 10px;
    width: 70%;
    font-weight: 600;
}

.redes-foot {
    width: 100%;
    display: flex;
    align-items: center;
    margin-top: 5px;
}

.contacto-foot i {
    margin: 0 10px 0 0;
    color: var(--var-naranja);
}

.siguenos {
    margin-top: 15px;
}

.redes-foot a {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--var-naranja);
    margin: 0 5px;
    border-radius: 50%;
    border: 1px solid white;
}

.redes-foot a i {
    color: white;
}

.mid-cajon-foot {
    position: relative;
    left: 70px;
}

.check-foot {
    width: 18px;
    margin-right: 5px;
    position: relative;
    top: 4px;
}

.menu-repo {
    display: none;
}

.glide-productos {
    display: none;
}

.widget-productos {
    display: flex;
}

.copy {
    color: white;
    margin-top: 20px;

}

.suscribete {
    width: 100%;
    background-color: var(--var-celeste-alto);
    padding: 2% 10%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.text-sus h2 {
    color: white;
    font-size: 25px;
    font-weight: 700;
    text-shadow: 0.5px 0.5px 1px var(--var-naranja);
}

.cajon-suscribete {
    display: flex;
    align-items: center;
}

.ingresa {
    margin: 0 0 0 30px;
    background-color: white;
    font-weight: 600;
    color: #565656;
    padding: 10px;
    outline: none;
    border: none;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    font-size: 16px;
    width: 250px;

}

.btn-sus {
    background-color: var(--var-naranja);
    font-weight: 600;
    color: white;
    padding: 10px 20px;
    outline: none;
    border: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    transition: .5s;

}

.btn-sus:hover {
    background-color: #e58600;
    transition: .5s;
}

.libro {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 3%;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.534);
    display: inline-block;
    margin-top: 35px;
    position: relative;
    top: 20px;

}

.libro img {
    width: 60px;
    padding: 20px 0 0 0;
}

.libro h5 {
    color: white;
    font-size: 20px;
    margin: 0 10px;
}

.swiper {
    display: none;
}

.redon-2 {
    display: none;
}



.contenedor {
    margin: 2rem auto;
    border: 1px solid #aaa;
    height: 300px;
    width: 90%;
    max-width: 400px;
    background: #f1f2f3;
    overflow: auto;
    box-sizing: border-box;
    padding: 0 1rem;
}

/* Estilos para motores Webkit y blink (Chrome, Safari, Opera... )*/

.cd-popup-container::-webkit-scrollbar {
    -webkit-appearance: none;
}

.cd-popup-container::-webkit-scrollbar:vertical {
    width: 10px;
}

.cd-popup-container::-webkit-scrollbar-button:increment,
.contenedor::-webkit-scrollbar-button {
    display: none;
}

.contenedor::-webkit-scrollbar:horizontal {
    height: 10px;
}

.cd-popup-container::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

.cd-popup-container::-webkit-scrollbar-track {
    border-radius: 10px;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.img-replace {
    /* replace text with an image */
    display: inline-block;
    overflow: hidden;
    text-indent: 100%;
    color: transparent;
    white-space: nowrap;
}

/* -------------------------------- 
  
  xnugget info 
  
  -------------------------------- */
.cd-nugget-info {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 50px;
    line-height: 50px;
    bottom: 0;
    left: 0;
}

.cd-nugget-info a {
    position: relative;
    font-size: 14px;
    color: #5e6e8d;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.no-touch .cd-nugget-info a:hover {
    opacity: .8;
}

.cd-nugget-info span {
    vertical-align: middle;
    display: inline-block;
}

.cd-nugget-info span svg {
    display: block;
}

.cd-nugget-info .cd-nugget-info-arrow {
    fill: #5e6e8d;
}

.cd-popup-container p {
    text-align: justify;
}

.logo-poli {
    width: 100%;
    text-align: center;
}

.logo-poli img {
    width: 120px;
}

/* -------------------------------- 
  
  Main components 
  
  -------------------------------- */


.cd-popup-trigger {
    cursor: pointer;
}

@media only screen and (min-width: 1170px) {
    .cd-popup-trigger {
        margin: 6em auto;
    }
}

/* -------------------------------- 
  
  xpopup 

  
  -------------------------------- */
.cd-popup {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.815);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    z-index: 999;
}

.cd-popup.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {
    position: relative;
    width: 90%;
    max-width: 650px;
    height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 4em auto;
    padding: 2%;
    background: #FFF;
    border-radius: .25em .25em .4em .4em;

    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
    /* Force Hardware Acceleration in WebKit */
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.cd-popup-container h3 {
    font-size: 25px;
    margin: 10px 0;
    color: var(--var-negro);
    text-align: center;
}

.cd-popup-container h5 {
    font-size: 18px;
    margin: 15px 0;
    color: var(--var-negro);
    text-align: center;
}

.cd-popup-container ul {
    padding: 0 5%;
}

.cd-popup-container ul li {
    margin: 5px 0;
}

.cd-popup-container p {
    color: #3a3a3a;
}

.cd-popup-container .cd-buttons:after {
    content: "";
    display: table;
    clear: both;
}

.cd-popup-container .cd-buttons li {
    float: left;
    width: 50%;
    list-style: none;
}

.cd-popup-container .cd-buttons a {
    display: block;
    height: 60px;
    line-height: 60px;
    text-transform: uppercase;
    color: #FFF;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
}

.cd-popup-container .cd-buttons li:first-child a {
    background: #fc7169;
    border-radius: 0 0 0 .25em;
}

.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {
    background-color: #fc8982;
}

.cd-popup-container .cd-buttons li:last-child a {
    background: #b6bece;
    border-radius: 0 0 .25em 0;
}

.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {
    background-color: #c5ccd8;
}

.cd-popup-container .cd-popup-close {
    position: absolute;
    top: 10px;
    right: 5px;
    width: 30px;
    height: 30px;
}

.cd-popup-container .cd-popup-close::before,
.cd-popup-container .cd-popup-close::after {
    content: '';
    position: absolute;
    top: 12px;
    width: 14px;
    height: 3px;
    background-color: #8f9cb5;
}

.cd-popup-container .cd-popup-close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 8px;
}

.cd-popup-container .cd-popup-close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    right: 8px;
}

.is-visible .cd-popup-container {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

@media only screen and (min-width: 1170px) {
    .cd-popup-container {
        margin: 8em auto;
    }
}


.pro-dow {
    width: 100%;
    display: flex;
    justify-content: space-between;
    box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset, rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset;
}

.text-pro-dow {
    width: 60%;
    background-image: linear-gradient(90deg, #9959008e 0%, #000000b8 35%), url('../image/port-pro.png');
    background-size: cover;
    background-position: center;
    display: flex;
    background-repeat: none;
    flex-direction: column;
    padding: 5% 10%;
    position: relative;

}

.white-title-pro h2 {
    color: white;
    margin-top: 10px;
    font-size: 25px;
    padding: 2% 5%;
    background-color: var(--var-naranja);
    border-radius: 0 15px 15px 0px;
    display: inline-block;
}

.logo-top-pro img {
    width: 80px;
}

.op-pro {
    width: 40%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding: 0 5%;
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.op-pro h3 {
    color: var(--var-naranja);
    font-weight: 600;
}

.op-pro h2 {
    color: var(--var-naranja);
    font-weight: 800;
    font-size: 30px;
}

.op-pro p {
    margin: 10px 0 20px 0;
    text-align: center;
}


.logos-pro img {
    width: 160px;
    margin: 0 4px;
}
.descargar-foot{
    width:100%;
    display:flex;
    align-items:center;
      justify-content: flex-start;
      margin-top:20px;

}
.contt{
}
.contt img{
    width:160px;
}

@media (min-width: 768px) and (max-width: 1023px) {
    .redon-2 {
        display: none;
    }

    .swiper {
        display: block;
    }

    .menu {
        display: none;
    }

    .menu-repo {
        display: flex;

    }

    .top-menu-repo {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0.3% 5%;
        background-color: var(--var-celeste-alto);
        position: fixed;
        top: 0;
        z-index: 999;
    }

    .logo-repo img {
        width: 90px;
    }

    .btn-menu i {
        width: 35px;
        color: white;
        font-size: 30px;
    }

    .cajon-anclas-repo {
        width: 100%;
    }

    .anclas-repo-out {
        display: flex;
        flex-direction: column;
        position: relative;
        top: 5%;
    }

    .menu-anclas-repo {
        padding: 3%;
        color: white;
        font-weight: 700;
        text-decoration: none;
        font-size: 28px;
        text-align: center;
        transition: .5s;
    }

    .content-anclas-repo {
        width: 100%;
        height: 100vh;
        padding: 2% 5%;
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        background-color: var(--var-celeste-alto);
        position: fixed;
        z-index: 9999999;
        transition: .5s;
        transform: translateX(0px);
        background-image: linear-gradient(180deg, #46ddfffa 0%, #55ddfbef 35%), url('../image/nosotros.jpg');
        background-position: bottom;

    }

    .bar-repo {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .bar-repo img {
        width: 90px;
    }

    .bar-repo i {
        font-size: 25px;
        color: white;
    }

    .show {
        transform: translateX(-1500px);
        transition: .5s;
    }

    .portada {
        flex-direction: column;
        padding: 5% 0% 0% 0%;
        align-items: flex-start;
        height: 100vh;
        background-image: url("../image/tablet-2.png");
        background-size: cover;
    }


    .text-portada {
        width: 100%;
        text-align: center;
        padding-top: 9%;
    }

    .text-portada h2 {
        font-size: 40px;
    }

    .text-portada h1 {
        font-size: 40px;
    }

    .slide-port {
        width: 100%;
        padding: 0;
        position: relative;
    }

    .text-portada p {
        color: #007690;
    }

    .mascotas-cel {
        width: 500px;
        padding: 0;
    }


    .text-ini h1 {
        font-size: 38px;
    }

    .parrafo-port p {
        font-size: 18px;
        color: white;
    }

    .descargar {
        justify-content: center;
    }

    .redon-redes {
        justify-content: center;
    }

    .descargar a img {
        width: 170px;
    }

    .nosotros {
        flex-direction: column;
    }

    .text-acerca {
        width: 100%;
    }

    .img-text-acerca {
        width: 100%;
    }

    .wid-versiones h3 {
        font-size: 14px;
    }

    .logo-version img {
        width: 60px;
    }

    .text-bene h2 {
        font-size: 25px;
    }

    .glide-productos {
        width: 100%;
        display: block;
        padding: 2% 0%;
    }

    .widget-productos {
        display: none;
    }

    .wid-pro {
        width: 80%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .text-wid-pro {
        width: 100%;
        position: relative;
    }

    .text-wid-pro p {
        width: 100%;

    }

    .wid-pro {
        padding: 10% 5%;
        height: 280px;
    }



    .cuadro-contacto {
        width: 100%;
        padding: 5% 10%;
        background-color: rgba(255, 255, 255, 0.936);
    }

    .cajon-form input {
        background-color: transparent;
    }

    footer {
        flex-direction: column;
    }

    .cajon-foot {
        width: 100%;
        text-align: center;
    }

    .cajon-foot {
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .mid-cajon-foot {
        left: 0;
        margin: 20px 0;
    }

    .redes-foot {
        justify-content: center;
    }

    .descargar-fixed {
        padding: 0 5%;
    }

    .ancho-img {
        display: none;

    }

    .descargar-fixed {
        padding: 10px;
    }

    .descargar-fixed h2 {
        width: 50%;
        font-size: 16px;
        margin: 0;
        font-weight: 400;
        margin: 0 10px;
        position: relative;
    }

    .logo-fixed a img {
        width: 120px;
    }

    .logo-repo img {
        position: relative;
        left: 40px;
    }

    .suscribete {
        padding: 3% 0;
        flex-direction: column;
    }

    .text-sus h2 {
        font-size: 22px;
    }

    .cajon-suscribete {
        margin-top: 15px;
    }

    .ingresa {
        width: 250px;

    }

    .text-portada p {
        color: white;
    }

    .redon-redes {
        left: 34%;
        bottom: 3%;
    }

    .portada-top {
        display: none;
    }

    .pro-dow {
        flex-direction: column;
    }

    .text-pro-dow {
        width: 100%;
        display: flex;
        align-items: center;
        justify-items: center
    }
    .white-title-pro h2{
        text-align: center;
        background-color: transparent;
        width: 100%;
        padding: 0;
        font-size: 30px;
    }
    .op-pro{
        width: 100%;
        background-color: var(--var-naranja);
        padding: 4% 5%;
    }
    .op-pro h2{
        color: white;
        font-size: 25px;
    }
    .op-pro h3{
        font-size: 15px;
        color: white;
    }
    .op-pro p{
        color: white;
    }
        .cajon-foot {
        width: 100%!important;
        text-align: center;
    }
    .descargar-foot{
    width:100%;
    display:flex;
    align-items:center;
      justify-content:center;
      margin-top:20px;

}
.contt{
}
.contt img{
    width:160px;
}

}

@media (min-width: 320px) and (max-width: 767px) {
    .proposito{
      font-size:22px;   
    }
    .cd-popup-container {
        width: 100%;
        height: 80vh;
        position: absolute;
        top: -1%;
        padding: 5%;
        left: 0;
    }

    .cd-popup-container h5 {
        text-align: center;
    }

    .logo-poli {
        margin-top: 30px;
        display: inline-block;
        margin-bottom: 5px;
    }

    .logo-poli img {
        width: 90px;
    }

    .cd-popup-container p {
        text-align: justify;
    }

    .text-bene {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        top: 15%;
    }

    .cajon-bene p {
        width: 100%;
    }

    .menu {
        display: none;
    }

    .widget-productos {
        display: none;
    }

    .menu-repo {
        display: flex;

    }

    .top-menu-repo {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0.3% 5%;
        background-color: var(--var-celeste-alto);
        position: fixed;
        top: 0;
        z-index: 999;
    }

    .portada {
        flex-direction: column;
        padding: 5% 0% 0% 0%;
        align-items: flex-start;
        height: 100vh;
        background-size: cover;
        justify-content: flex-start;
        background-image: url("../image/mb.png");
    }

    .portada-top {
        display: none;
    }

    .text-portada {
        width: 100%;
        text-align: center;
        padding-top: 0%;
        order: 1;
        margin: 0;
        position: relative;
        top: 40px;
    }

    .slide-port {
        width: 100%;
        padding: 0;
        position: relative;
    }

    .text-portada p {
        color: #007690;
    }

    .mascotas-cel {
        width: 220px !important;
        padding: 0;
        position: relative;
        top: 50px;
    }


    .logo-repo img {
        width: 70px;
        position: relative;
        left: 12px;
    }

    .btn-menu i {
        color: white;
        font-size: 22px;
    }

    .pais {
        background-color: transparent;
        padding: 0;
        position: relative;
        top: 10px;
    }

    .hover-idioma {
        top: 15px;
        background-color: rgba(32, 32, 32, 0.348);
    }

    .pais img {
        width: 22px;

    }

    .pais span {
        font-size: 12px;
        margin: 0 4px;
    }

    .pais i {
        font-size: 9px;
    }

    .cajon-anclas-repo {
        width: 100%;
    }

    .anclas-repo-out {
        display: flex;
        flex-direction: column;
        position: relative;
        top: 5%;
    }

    .menu-anclas-repo {
        padding: 5% 5%;
        color: white;
        font-weight: 700;
        text-decoration: none;
        font-size: 20px;
        text-align: center;
        transition: .5s;
    }

    .content-anclas-repo {
        width: 100%;
        height: 100vh;
        padding: 5% 5%;
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        background-color: var(--var-celeste-alto);
        position: fixed;
        z-index: 9999999;
        transition: .5s;
        transform: translateX(0px);
        background-image: linear-gradient(180deg, #46ddfffa 0%, #55ddfbef 35%), url('../image/nosotros.jpg');
        background-position: bottom;

    }

    .bar-repo {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 5%;
        border-bottom: 1px solid rgb(119, 231, 255);
    }

    .bar-repo img {
        width: 70px;
    }

    .bar-repo i {
        font-size: 20px;
        color: white;
    }

    .show {
        transform: translateX(-1500px);
        transition: .5s;
    }

    .descargar-fixed h2 {
        display: none;
    }

    .ancho-img {
        display: none;
    }

    .descargar-fixed {
        padding: 7px 0 2px 0;
        background-image: none;
        box-shadow: 0 30px inset var(--var-celeste-alto),
            0 100px inset var(--var-naranja);
    }

    .logo-fixed img {
        width: 135px;
    }

    .text-portada {
        padding-top: 50px;
    }

    .text-portada h2 {
        font-size: 33px;
        color: white;
    }

    .text-portada h1 {
        font-size: 33px;
        color: white;
    }

    .mascotas-cel {
        width: 300px;
    }

    .text-portada p {
        font-size: 13px;
        color: white;
        padding: 2% 5% 0 5%;
    }

    .descargar {
        justify-content: center;
    }

    .descargar a img {
        width: 130px;
        margin: 0 2px;
    }

    .img-text-acerca {
        order: 1;
    }

    .img-text-acerca img {
        width: 100%;
    }


    .redes {
        top: 30px;
    }

    .redes span {
        font-size: 16px;
    }

    .redon-redes {
        justify-content: center;
        margin-top: 20px;
        display: none;
    }

    .redon-2 {
        display: Flex;
        position: relative;
        justify-content: center;
        left: 0;
        margin-top: 30px;
    }

    .redon-redes a {
        width: 35px;
        height: 35px;
        margin: 0 5px;
        border: 1px solid white;
    }

    .redon-redes a i {
        font-size: 14px;
    }

    .text-port {
        position: relative;
        top: 60px;
    }

    .nosotros {
        flex-direction: column;
        padding: 5% 7%;
    }

    .text-acerca {
        width: 100%;
    }

    .eti {
        margin: 15px 0;
    }

    .eti h3 {
        font-size: 20px;
    }

    .text-acerca {
        padding: 0;
    }

    .min-text-acerca h2 {
        font-size: 30px;
        text-align: center;
    }

    .text-acerca p {
        text-align: justify;
    }

    .img-text-acerca {
        width: 100%;
    }

    .img-text-acerca img {
        border-radius: 4px;
    }

    p {
        font-size: 16px !important;
    }

    .versiones {
        padding: 5% 7%;
    }

    .text-ver h2 {
        font-size: 30px;
    }

    .widgets-versiones {
        flex-direction: column;
    }

    .wid-versiones {
        width: 100%;
        border-radius: 5px;
        padding: 5%;
        margin: 5px 0;

    }

    .widgets-versiones {
        padding: 5% 0;
    }

    .logo-version img {
        width: 60px;
    }

    .wid-versiones h3 {
        font-size: 16px;
    }

    .beneficios {
        padding: 5% 7%;
        background-position: center;
    }

    .text-bene {
        width: 100%;
        text-align: center;
    }

    .check-list {
        text-align: left;
    }



    .check-list img {
        width: 22px;
    }

    .text-bene h2 {
        font-size: 30px;
        text-align: center;
        border-radius: 5px;
        padding: 3% 5%;
    }

    .productos {
        padding: 5% 7%;
    }

    .text-pro {
        margin-bottom: 10px;
    }

    .text-pro h2 {
        font-size: 30px;
    }



    .wid-pro {
        width: 100%;
    }

    .text-wid-pro {
        width: 100%;
        position: relative;
    }

    .text-wid-pro p {
        width: 100%;

    }

    .wid-pro {
        padding: 10% 5%;
        height: auto;
    }

    .hover-login {
        width: 100px;
        background-color: transparent;
    }

    .left-user {
        left: 0;
        background-color: transparent;

    }

    .left-pro {
        left: 0;
        background-color: transparent;
    }

    .left-host {
        left: 0;
        background-color: transparent;
    }

    .text-wid-pro p {
        font-size: 14px !important;
    }

    .contacto {
        padding: 5%;
    }

    .logo-contacto img {
        width: 80px;
    }

    .text-contacto h2 {
        font-size: 30px;
    }

    .cajon-flex {
        flex-direction: column;
    }

    .cajon-form {
        margin: 10px 0;
        width: 100%;
    }

    .cajon-form input {
        background-color: transparent;
        font-size: 17px;
    }

    .cuadro-contacto {
        width: 100%;
        padding: 5% 10%;
        background-color: rgba(255, 255, 255, 0.925);

    }

    .btn-contacto input {
        font-size: 17px;
        width: 100%;
        padding: 10px;
    }

    .cajon-form label {
        font-size: 13px;
    }

    footer {
        flex-direction: column;
        padding: 8% 5%;
    }

    .cajon-foot {
        width: 100%;
        text-align: left;
    }

    .cajon-foot {
        text-align: left;
        display: flex;
        flex-direction: column;
    }

    .cajon-foot img {
        width: 70px;
    }

    .cajon-foot a img {
        width: 20px;
    }

    .cajon-foot a {
        font-size: 17px;
        width: 100%;
    }

    .contacto-foot {
        display: flex;
        width: 100% !important;
    }

    .cajon-foot h4 {
        font-size: 18px;
    }

    .mid-cajon-foot {
        left: 0;
        margin: 20px 0;
    }

    .redes-foot {
        justify-content: center;
    }

    .redes-foot a {
        width: 35px;
        height: 35px;
    }

    .redes-foot a i {
        font-size: 15px;
    }

    .pais span {
        color: white;
    }

    .pais i {
        color: white;
    }

    .suscribete {
        width: 100%;
        padding: 7% 7%;
        flex-direction: column;
    }

    .text-sus h2 {
        font-size: 22px;
        text-align: center;
    }

    .cajon-suscribete {
        width: 100%;
        margin-top: 15px;
        flex-direction: column;


    }

    .ingresa {
        width: 100%;
        display: block;
        border-radius: 5px;
        margin: 10px 0;
        text-align: center;
        font-weight: 700;
    }

    .btn-sus {
        width: 100%;
        border-radius: 5px;
    }

    .libro {
        width: 100% !important;
        display: flex !important;
        align-items: center;
        padding: 0% 0 5% 0 !important;

    }

    .libro img {
        width: 50px !important;
    }

    .libro h5 {
        width: 100%;
        text-align: left;
        font-size: 15px;
        position: relative;
        top: 9px;
    }

    .swiper {
        display: block;
    }
    .pro-dow {
        flex-direction: column;
        margin: 0px 0 15px 0;
        background-image: linear-gradient(180deg, #8b5100b7 0%, #bf6f00b7 35%), url('../image/port-pro.png');
        background-repeat: none;
        background-size: cover;
        background-position: left;
       box-shadow: none;
    }

    .text-pro-dow {
        width: 100%;
        display: flex;
        align-items: center;
        justify-items: center;
        padding: 5% 0;
        background-image: none;
    }
    .white-title-pro h2{
        text-align: center;
        background-color: transparent;
        width: 100%;
        padding: 0;
        font-size: 20px;
    }
    .op-pro{
        width: 100%;
        background-color:transparent;
        padding: 5% 7%;
    }
    .op-pro h2{
        color: white;
        font-size: 22px;
        text-align: center;
    }
    .op-pro h3{
        font-size: 12px;
        text-align: center;
        color: white;
    }
    .op-pro p{
        color: white;
        margin:10px 0 20px 0;
        font-size: 13px;
    }
    .logos-pro{
        display: flex;
    }
    .logos-pro img{
        width: 130px;
    }
    .descargar-foot{
    width:100%;
    display:flex;
    align-items:center;
      justify-content: flex-start;
      margin-top:20px;

}
.contt{
    width:49%;
}
.contt img{
    width:100%!important;
}
}